[icecast] a little help with compilation

jon jon at dullesmicro.com
Tue Apr 29 09:59:16 PDT 2003



On a  redhat 9.0 I am trying to install the latest icecast, ices, libshout
and having a few setbacks. Any help would be appreciated

1.when running "make" on icecast, i get this error:  "cannot find -lssl"

2.when running "configure" on ices, i get this error:  "must have libshout
installed"

3.i was able to make and make install libshout successfully but i dont know
what to do with the compiled libshout or how to use it or let ices know i
have it.

<p>thanks

jon

<p>--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list